MediaWiki:Vector.css: различия между версиями

Материал из История Вологдов
(Полностью удалено содержимое страницы)
 
(не показано 8 промежуточных версий этого же участника)
Строка 1: Строка 1:
/* Размещённый здесь CSS будет применяться к векторной теме оформления  */
 
  
body {
 
 
background-color: #ffffff;
 
 
 
}
 
 
div#mw-head {
 
 
background-color: #ffffff;
 
 
}
 
 
.mw-body {
 
 
border-bottom: #ffffff;
 
 
}
 
 
div#mw-panel {
 
 
top: 56px;
 
 
}
 
 
div#footer #footer-icons {
 
 
display: none;
 
 
}
 
 
#p-logo {
 
 
height: 0px;
 
 
}
 
 
#mw-head-base {
 
 
background-color: #ffffff;
 
 
}
 
 
#mw-page-base {
 
 
background-color: #ffffff;
 
background-image: linear-gradient(rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
 
 
}
 
 
 
div#mw-panel {
 
 
margin-left: 0px;
 
 
}
 

Текущая версия на 15:36, 28 марта 2016